Loading...
Loading...
Updates many tasks in a single request. Each task requires an ID. All other fields are optional.
apiKeyAuth API key authentication. Create an API key in your user profile and include it in the x-api-key header.
In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
[
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"type": "userPendingAuthorization",
"notes": {},
"createdAt": "string",
"updatedAt": "string",
"users": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"firstName": "string"
"string""string""string""string"curl -X PUT "https://customermates.com/api/v1/tasks/many" \ -H "Content-Type: application/json" \ -d '{ "tasks": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" } ] }'1 <= items <= 10